server:
  port: 9033
  servlet:
    context-path: /yiyao

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/yiyao/log/
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 3914874648
  appKey: dingyedbqoqricilvyog
  appSecret: CAPT0hNRO5y-rHp81fmzMHz4LXYJhzkHqG1kh1L6OdM_LQPANR9IOoLtJrNLPVCc
  corpId: dingf11f7d6ff834577b
  aesKey: UqJRA1RTxarywiIWOK76BN8BSLfAN4gTDo6nEco4sqG
  token: CpR7AsWa026FQV5VBNU5YrO5

aliwork:
  appType: APP_HJJ3X3QN4WEWDHU2BJR2
  systemToken: 7X866C81QPIHJKBFFM1QW4S8BV1U3U4MFO5RLY1

